datablock WheeledVehicleTire(PeelTire)
{
   // Tires act as springs and generate lateral and longitudinal
   // forces to move the vehicle. These distortion/spring forces
   // are what convert wheel angular velocity into forces that
   // act on the rigid body.
   shapeFile = "./Peelwheel.dts";
	
	mass = 10;
    radius = 1;
    staticFriction = 5;
   kineticFriction = 4.5;
   restitution = 0.5;	

   // Spring that generates lateral tire forces
   lateralForce = 13000;
   lateralDamping = 1000;
   lateralRelaxation = 0.4;

   // Spring that generates longitudinal tire forces
   longitudinalForce = 10000;
   longitudinalDamping = 2000;
   longitudinalRelaxation = 0.01;
};